
SSiO - Feature #576

Backlog # 510 (In Progress): Giotis related

Get a resource that can work with geofencing of lawn mover

08/28/2023 09:04 AM - Leif Häggmark

Status: Closed Start date: 08/21/2023

Priority: Normal Due date: 09/18/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/28/2023 09:05 AM - Leif Häggmark

- Subject changed from Get a resource that can work with gefencing of lawn mover to Get a resource that can work with geofencing of lawn mover

#2 - 09/18/2023 07:26 AM - Leif Häggmark

- Status changed from New to Closed
